var Title_Msg;
var Open_Msg;
var Space_Code;
var CD_Ver;
var Install_Msg;
var Install_Msg2;
var AP_Msg;
var AP_Msg2;
var Page1_Desp;
var Page2_Desp;
var Page3_Desp;
var Page4_Desp;
var Page1_Desp2;
var Page2_Desp2;
var Page3_Desp2;
var Page4_Desp2;

CD_Ver='925/915 1.01 Beta B4.0714.1'
Title_Msg1='"Xpress Install" utilizza la tecnologia "Click and Go" per installare automaticamente i driver. Basta selezionare i driver desiderati e fare clic sul tasto "Go". "Xpress Install" eseguirą l'installazione automaticamente.';
Title_Msg2='La pagina espone il software di valore sviluppato da Gigabyte e dai suoi partner mondiali.';
Title_Msg3='Questa pagina elenca i contenuti dei software e dei driver contenuti in questo CD.';
Title_Msg4='Questa pagina elenca tutti i dispositivi in possesso di questa scheda madre.';
Title_Msg5='Contattateci alle nostre sedi centrali o alle filiali di tutto il mondo.';
Title_Count='';
Title_Msg = new Array(Title_Count,Title_Msg1,Title_Msg2,Title_Msg3,Title_Msg4,Title_Msg5);
Open_Msg='Xpress Install  continuerą l'installazione dei driver.';
Ini_Msg='Ora "Xpress Install" sta analizzando il computer...';
Ini_Msg2='\%';
Space_Code='\&nbsp\;';
Install_Msg='Driver totali:';
Install_Msg2='';
AP_Msg='Applicazioni totali';
AP_Msg2='';
Page1_Desp='Installa driver del chipset'
Page2_Desp='Applicazioni software'
Page3_Desp='Informazioni sul CD driver'
Page4_Desp='Informazioni sull'hardware'
Page1_Desp2='Si raccomanda di installare sulla scheda madre i driver elencati di seguito. <font class=W1>Fare clic su  \"Xpress Install\" per installare automaticamente i driver.</font>. Per impostazione predefinita i driver sono selezionati per l'installazione, deselezionandoli non saranno installati.'
Page2_Desp2='Fare clic sulle applicazioni elencate di seguito per  eseguirne l'installazione.'
Page3_Desp2='Le seguenti informazioni mostrano i contenuti dettagliati archiviati in questo CD Driver.'
Page4_Desp2='Le seguenti informazioni mostrano le informazioni dettagliate della scheda madre.'
B1_D='Installa driver del chipset'
B2_D='Applicazioni software'
B3_D='Informazioni sul CD driver'
B4_D='Informazioni sull'hardware'
B5_D='Contattateci'
B6_D='XPress Install'
B7_D='Installa'
